<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>

   <title>The Conway Channel: Events: Perl 6 : The Sky <i>Isn't</i> Falling
</title>
</head>
<body text="#009900" bgcolor="#000000" link="#009900" vlink="#006600" alink="#FFFF00">

<center><a href="index.html"><img SRC="../images/theConwayChannel.GIF" ALT="the conway channel" BORDER=0 height=41 width=356></a>
<br><img SRC="../images/events.GIF" ALT="events" BORDER=0 height=38 width=130></center>

<h2>&nbsp;</h2>
<h2>
<font face="Arial,Helvetica"><font color="#009999">Perl 6 : The Sky <i>Isn't</i> Falling
</font></font></h2>


<p><font face="Arial,Helvetica">
This talk outlines the most important new features of Perl 6, and
explain somes of the powerful idioms those features make possible.


</font>

<p><font face="Arial,Helvetica">
It takes five real Perl 5 programs and shows how they could be rewritten
more cleanly, compactly, and powerfully in Perl 6.

</font>
</body>

</html>
